/*
    使用プログラム
    MASTER200Search.asp     商品マスタ検索画面
    MASTER200Detail.asp     商品マスタ保守画面
*/


/*----------------------------------------
 *【各画面共通】
 *---------------------------------------*/
/****各テキストボックス項目定義****/

/*商品コード*/
.MASTER200-txt-shohin_cd {
    width: 100px;
}


/*商品名称*/
.MASTER200-txt-shohin_nm {
    width: 480px;
}

/*各種DDL*/
.MASTER200-ddl-any_width {
    width: 120px
}

/****各ラベル項目定義****/
/*商品名称 */
.MASTER200-lbl-shohin_nm {
    width: 100px;
}
.MASTER200-lbl-nm_long {
    width: 480px;
}
/*----------------------------------------
 *【検索画面】
 *---------------------------------------*/
/*ボタン定義*/
.MASTER200-btn_area {
    width: 1170px;
}
.MASTER200-btn-search-margin {
    margin: 0 20px 0 880px;
}
.MASTER200-btn-insert-margin {
    margin: 10px 20px 0 0;
}


/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER200-tbl-search thead tr th:nth-of-type(1),
.MASTER200-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}

/*2列目(商品コード)*/
.MASTER200-tbl-search thead tr th:nth-of-type(2),
.MASTER200-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
}

/*3列目(商品名称)*/
.MASTER200-tbl-search thead tr th:nth-of-type(3),
.MASTER200-tbl-search tbody tr td:nth-of-type(3) {
    width: 450px;
    max-width: 450px;
}

/*4列目(商品カナ名)*/
.MASTER200-tbl-search thead tr th:nth-of-type(4),
.MASTER200-tbl-search tbody tr td:nth-of-type(4) {
    width: 350px;
    max-width: 350px;
}

/*5列目(添付ファイル)*/
.MASTER200-tbl-search thead tr th:nth-of-type(5),
.MASTER200-tbl-search tbody tr td:nth-of-type(5) {
    width: 210px;
    max-width: 210px;
}

/*6列目(カテゴリ)*/
.MASTER200-tbl-search thead tr th:nth-of-type(6),
.MASTER200-tbl-search tbody tr td:nth-of-type(6) {
    width: 130px;
    max-width: 130px;
}

/*7列目(原料区分)*/
.MASTER200-tbl-search thead tr th:nth-of-type(7),
.MASTER200-tbl-search tbody tr td:nth-of-type(7) {
    width: 70px;
    max-width: 70px;
}

/*8列目(商品区分)*/
.MASTER200-tbl-search thead tr th:nth-of-type(8),
.MASTER200-tbl-search tbody tr td:nth-of-type(8) {
    width: 70px;
    max-width: 70px;
}

/*9列目(削除)*/
.MASTER200-tbl-search thead tr th:nth-of-type(9),
.MASTER200-tbl-search tbody tr td:nth-of-type(9) {
    width: 40px;
    max-width: 40px;
}

/* 文字表示位置定義----*/
.MASTER200-tbl-search tbody td:nth-of-type(1) {
    text-align: right;
}
.MASTER200-tbl-search tbody td:nth-of-type(9) {
    text-align: center;
}

.MASTER200-pdg10 {
    padding: 10px;
}

/* ダウンロードリンク */
.MASTER200-download_lbl {
    position: relative;
    top: 4px;
    overflow: hidden;
    color: #3399ff;
    text-overflow: ellipsis;
    text-decoration: underline;
}

/*----------------------------------------
 *【登録画面】
 *---------------------------------------*/
/**********************************************************
 *【登録画面】ヘッダーエリア定義                               *
 **********************************************************/

/**********************************************************
 *【登録画面】詳細入力エリア定義                               *
 **********************************************************/
/*タブエリア設定*/
.MASTER200-tab_area {
    padding: 15px 0 12px 20px;
}
/*左右テーブルコンテナ内設定*/
.MASTER200-div_item {
    width: 100%;
    margin-right: 30px;
}
/* サブタイトル */
.MASTER200-div-sub_title {
    font-size:16px;
}
/* テーブル（標準タイプ） */
.MASTER200-tbl-dtl td {
    width: 265px;
}
.MASTER200-tbl-dtl td:last-child {
    width: 374px;
}

/****各テキストボックス項目定義****/
/* テキストボックス(ショートタイプ) */
.MASTER200-txt-short {
    width: 60px;
}
/* テキストボックス(ミドルタイプ) */
.MASTER200-txt-middle {
    width: 110px;
}
/* 商品名称略 */
.MASTER200-txt-shohin_ryaku {
    width: 210px;
}
/* 商品カナ名称 */
.MASTER200-txt-shohin_kana {
    width: 360px;
}
/* 規格 */
.MASTER200-txt-shohin_kikaku_nm {
    width:160px;
}
/* 備考 */
.MASTER200-txt-jan_cd {
    width:130px;
}
/* 備考 */
.MASTER200-txt-biko {
    width: 1096px;
}
/* 内容量 */
.MASTER200-txt-naiyoryo {
    width: 100px;
}

/****各ラベル項目定義****/
/* カテゴリ */
.MASTER200-lbl-category_nm {
    width: 160px;
}
/* 分類名称 */
.MASTER200-lbl-bunrui_nm {
    width: 160px;
}

.MASTER200-btn_area .btn.btn-insert {
    margin-left: 0px;
}

#btnExport {
    margin: 0;
}

/* 削除ボタン */
.MASTER200-btn_del-margin {
    margin: 5px 15px 0 10px;
}
.MASTER200-btn_del {
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
   width: 60px;
}
/* 内容量 */
#txtNaiyoryo {
    text-align: right;
}

/* 単位 */
.MASTER200-ddl-tani {
    width: 90px;
}

/* 投入単原価 */
.MASTER200-tbl-td tr th:nth-of-type(2),
.MASTER200-tbl-td tr td:nth-of-type(2){
    width: 120px;
}